<!DOCTYPE html>
<html>
   <head>
     <meta charset="utf-8">
     <title> Introduction to HTML</title>
   </head>
   <body>
     <!--this is a commit --> 
     <h1>Hellow B242!!</h1>
       <!--creates a smaller heading text  -->
     <h3> yashwant</h3>
     <!-- creayes a horizontal rule -->
     <hr>
     <!-- creates a paragraph text -->
     <!-- em tags creats emphasis on text -->
     <!-- strong tags creats importance on text -->
     <!-- br tags this creats the line break in b/w text -->
     <p>
          welcome to <em>zuitt</em>!,<br> In this online bootcamp course you will learn a lot of things.Let's enumerates all the things that will make you a <strong>full-stack web developer</strong>.
     </p>
     <!-- creat a unordered list with bullet points -->
     <ul>
          <!-- creats a list items -->
          <li>Languages</li>
          <ul>
               <li>HTML</li>
               <li>CSS</li>
               <li>Javascript</li>
          </ul>
          <li>framework and libraries</li>
          <!-- creat a ordered list with numbered point -->
          <ol>
               <li>Bootstrap</li>
               <li>Express.Js</li>
               <li>React.Js</li>
          </ol>
          <li>tools</li>
          <ol>
               <li>Git</li>
               <li>Gitlab</li>
               <li>Sublime text</li>
               <li>Postman</li>
               <li>Others</li>
               <ul>
                    <li>MongoDB</li>
                    <li>Robo3T</li>
               </ul>
          </ol>
     </ul>
     <!-- CLOSING PARAGRAPH -->
     <p>
       There is a lot to learn in this bootcamp. It may me at the end of this class that you may learn.   
     </p>
   </body>
</html>